.version.visita /* version checker */
{
	color: #0000E8;
	background-color: #F4E9BE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #000000 url("../../images/bgtechtrius.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 356px;
	min-height: 555px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 1px;
	padding-right: 23px;
	padding-bottom: 15px;
}

#topo
{
	position: relative;
}

#u825
{
	z-index: 2;
	width: 320px;
	margin-left: 36px;
	margin-top: 5px;
}

#pu1077
{
	width: 0.01px;
	margin-left: 43px;
	margin-top: 10px;
}

#u1077
{
	z-index: 141;
	width: 208px;
	background-color: #0E3647;
	border-radius: 36px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u1078-4
{
	z-index: 142;
	width: 194px;
	min-height: 37px;
	background-color: transparent;
	line-height: 36px;
	color: #AAAAAA;
	font-size: 30px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 9px;
}

#u1079
{
	z-index: 146;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#widgetu1019
{
	z-index: 14;
	width: 0.01px;
	height: 906px;
	margin-left: 45px;
	margin-top: 27px;
	position: relative;
}

#u1024-4
{
	z-index: 15;
	width: 278px;
	min-height: 45px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 857px;
}

#widgetu1019.frm-subm-ok-st #u1024-4 p
{
	color: #ED3035;
	font-size: 14px;
	text-align: justify;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
}

#widgetu1020
{
	z-index: 19;
	width: 277px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
}

#widgetu1020.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 277px;
	height: 47px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u1022-4
{
	z-index: 20;
	width: 247px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1020.fld-err-st #u1022-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#u1023-3
{
	z-index: 24;
	width: 263px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1020.non-empty-st #u1023-3
{
	background-color: #FFFFFF;
}

#widgetu1020:hover #u1023-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1020.focus-st #u1023-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1020.non-empty-st #u1023-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1020:hover #u1023-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1020.focus-st #u1023-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1072-4
{
	z-index: 27;
	width: 278px;
	min-height: 45px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 857px;
}

#widgetu1019.frm-sub-st #u1072-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1037-4
{
	z-index: 31;
	width: 278px;
	min-height: 45px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 857px;
}

#widgetu1019.frm-subm-ok-st #u1024-4,#widgetu1019.frm-sub-st #u1072-4,#widgetu1019.frm-subm-err-st #u1037-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 49px;
}

#widgetu1019.frm-subm-err-st #u1037-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1050-17
{
	z-index: 35;
	min-height: 53px;
	width: 169px;
	position: relative;
	margin-right: -10000px;
	margin-top: 793px;
	left: 59px;
	background: url("../../images/u1050-17.png") no-repeat 0px 0px;
}

#u1050-17:hover
{
	background: url("../../images/u1050-17-r.png") no-repeat 0px 0px;
}

#u1050-17:active
{
	background: url("../../images/u1050-17-m.png") no-repeat 0px 0px;
}

#widgetu1019.frm-sub-st #u1050-17
{
	background: url("../../images/u1050-17-fs.png") no-repeat 0px 0px;
}

#widgetu1046
{
	z-index: 52;
	width: 277px;
	height: 138px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 639px;
	left: 1px;
}

#widgetu1046.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 277px;
	height: 138px;
	min-height: 0px;
	margin: 639px -10000px 0px 0px;
}

#u1048-4
{
	z-index: 53;
	width: 247px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1046.fld-err-st #u1048-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#u1049-3
{
	z-index: 57;
	width: 263px;
	min-height: 90px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#widgetu1046.non-empty-st #u1049-3
{
	background-color: #FFFFFF;
}

#widgetu1046:hover #u1049-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 90px;
	width: 263px;
	margin: 34px -10000px 0px 0px;
}

#widgetu1046.focus-st #u1049-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 90px;
	width: 263px;
	margin: 34px -10000px 0px 0px;
}

#widgetu1046.fld-err-st #u1049-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 90px;
	width: 263px;
	margin: 34px -10000px 0px 0px;
}

#widgetu1046.non-empty-st #u1049-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1046:hover #u1049-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1046.focus-st #u1049-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1046_input
{
	width: 263px;
	min-height: 90px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1025
{
	z-index: 60;
	width: 277px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: -1px;
}

#widgetu1025.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 277px;
	height: 47px;
	min-height: 0px;
	margin: 218px -10000px 0px 0px;
}

#u1026-4
{
	z-index: 61;
	width: 247px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1027-3
{
	z-index: 65;
	width: 263px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1025.non-empty-st #u1027-3
{
	background-color: #FFFFFF;
}

#widgetu1025:hover #u1027-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1025.focus-st #u1027-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1025.non-empty-st #u1027-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1025:hover #u1027-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1025.focus-st #u1027-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1059
{
	z-index: 68;
	width: 277px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 1px;
}

#widgetu1059.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 277px;
	height: 47px;
	min-height: 0px;
	margin: 280px -10000px 0px 0px;
}

#u1061-4
{
	z-index: 69;
	width: 247px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1060-3
{
	z-index: 73;
	width: 263px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1059.non-empty-st #u1060-3
{
	background-color: #FFFFFF;
}

#widgetu1059:hover #u1060-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1059.focus-st #u1060-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1059.non-empty-st #u1060-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1059:hover #u1060-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1059.focus-st #u1060-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1033
{
	z-index: 76;
	width: 277px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 408px;
	left: 1px;
}

#widgetu1033.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 277px;
	height: 47px;
	min-height: 0px;
	margin: 408px -10000px 0px 0px;
}

#u1034-4
{
	z-index: 77;
	width: 247px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1036-3
{
	z-index: 81;
	width: 263px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1033.non-empty-st #u1036-3
{
	background-color: #FFFFFF;
}

#widgetu1033:hover #u1036-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1033.focus-st #u1036-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1020.fld-err-st #u1023-3,#widgetu1025.fld-err-st #u1027-3,#widgetu1059.fld-err-st #u1060-3,#widgetu1033.fld-err-st #u1036-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1033.non-empty-st #u1036-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1033:hover #u1036-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1033.focus-st #u1036-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1029
{
	z-index: 84;
	width: 277px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 1px;
}

#widgetu1029.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 277px;
	height: 51px;
	min-height: 0px;
	margin: 342px -10000px 0px 0px;
}

#u1031-4
{
	z-index: 85;
	width: 247px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1032-3
{
	z-index: 89;
	width: 263px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#widgetu1029.non-empty-st #u1032-3
{
	background-color: #FFFFFF;
}

#widgetu1029:hover #u1032-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 23px -10000px 0px 0px;
}

#widgetu1029.focus-st #u1032-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 23px -10000px 0px 0px;
}

#widgetu1029.fld-err-st #u1032-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 23px -10000px 0px 0px;
}

#widgetu1029.non-empty-st #u1032-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1029:hover #u1032-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1029.focus-st #u1032-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1073
{
	z-index: 92;
	width: 273px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 511px;
	left: 3px;
}

#widgetu1073.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 273px;
	height: 20px;
	min-height: 0px;
	margin: 511px -10000px 0px 0px;
}

#u1076-4
{
	z-index: 93;
	width: 247px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u1074
{
	z-index: 97;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1074 input.not_checked + label
{
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1074 input:not(:checked) + label
{
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1074 input.checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1074 input:checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1074 input.not_checked:hover + label,#widgetu1073.focus-st #u1074 input.not_checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1074 input:not(:checked):hover + label,#widgetu1073.focus-st #u1074 input:not(:checked) + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1074 input.checked:hover + label,#widgetu1073.focus-st #u1074 input.checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1074 input:checked:hover + label,#widgetu1073.focus-st #u1074 input:checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu1038
{
	z-index: 98;
	width: 273px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	left: 3px;
}

#widgetu1038.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 273px;
	height: 20px;
	min-height: 0px;
	margin: 541px -10000px 0px 0px;
}

#u1039-4
{
	z-index: 99;
	width: 247px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u1041
{
	z-index: 103;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1041 input.checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1041 input:checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1041 input.not_checked + label
{
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1041 input:not(:checked) + label
{
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1041 input.not_checked:hover + label,#widgetu1038.focus-st #u1041 input.not_checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1041 input:not(:checked):hover + label,#widgetu1038.focus-st #u1041 input:not(:checked) + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1041 input.checked:hover + label,#widgetu1038.focus-st #u1041 input.checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1041 input:checked:hover + label,#widgetu1038.focus-st #u1041 input:checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu1042
{
	z-index: 104;
	width: 273px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 3px;
}

#widgetu1042.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 273px;
	height: 20px;
	min-height: 0px;
	margin: 571px -10000px 0px 0px;
}

#u1043-4
{
	z-index: 105;
	width: 247px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u1045
{
	z-index: 109;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1045 input.checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1045 input:checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1045 input.not_checked + label
{
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1045 input:not(:checked) + label
{
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1045 input.not_checked:hover + label,#widgetu1042.focus-st #u1045 input.not_checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1045 input:not(:checked):hover + label,#widgetu1042.focus-st #u1045 input:not(:checked) + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1045 input.checked:hover + label,#widgetu1042.focus-st #u1045 input.checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1045 input:checked:hover + label,#widgetu1042.focus-st #u1045 input:checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu1055
{
	z-index: 110;
	width: 273px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 3px;
}

#widgetu1055.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 273px;
	height: 20px;
	min-height: 0px;
	margin: 601px -10000px 0px 0px;
}

#u1058-4
{
	z-index: 111;
	width: 247px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u1056
{
	z-index: 115;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1056 input.not_checked + label
{
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1056 input:not(:checked) + label
{
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1056 input.checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1056 input:checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1074 input.checked:active + label,#u1041 input.checked:active + label,#u1045 input.checked:active + label,#u1056 input.checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u1074 input:checked:active + label,#u1041 input:checked:active + label,#u1045 input:checked:active + label,#u1056 input:checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u1074 input.not_checked:active + label,#u1041 input.not_checked:active + label,#u1045 input.not_checked:active + label,#u1056 input.not_checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u1074 input:not(:checked):active + label,#u1041 input:not(:checked):active + label,#u1045 input:not(:checked):active + label,#u1056 input:not(:checked):active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u1056 input.not_checked:hover + label,#widgetu1055.focus-st #u1056 input.not_checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1056 input:not(:checked):hover + label,#widgetu1055.focus-st #u1056 input:not(:checked) + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1056 input.checked:hover + label,#widgetu1055.focus-st #u1056 input.checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1056 input:checked:hover + label,#widgetu1055.focus-st #u1056 input:checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu1063
{
	z-index: 116;
	width: 274px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1063.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 274px;
	height: 80px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1067-4
{
	z-index: 117;
	width: 247px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu1033.fld-err-st #u1034-4,#widgetu1063.fld-err-st #u1067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1068
{
	z-index: 121;
	width: 273px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 1px;
}

#widgetu1068.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 273px;
	height: 20px;
	min-height: 0px;
	margin: 30px -10000px 0px 0px;
}

#u1070-4
{
	z-index: 122;
	width: 247px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u1069
{
	z-index: 126;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1069 input.checked + label
{
	background: transparent url("../../images/radiobuttonchecked.png") no-repeat center center;
	background-size: contain;
}
#u1069 input:checked + label
{
	background: transparent url("../../images/radiobuttonchecked.png") no-repeat center center;
	background-size: contain;
}

#u1069 input.not_checked + label
{
	background: transparent url("../../images/radiobuttonunchecked.png") no-repeat center center;
	background-size: contain;
}
#u1069 input:not(:checked) + label
{
	background: transparent url("../../images/radiobuttonunchecked.png") no-repeat center center;
	background-size: contain;
}

#u1069 input.not_checked:hover + label,#widgetu1068.focus-st #u1069 input.not_checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/radiobuttonuncheckedrollover.png") no-repeat center center;
	background-size: contain;
}
#u1069 input:not(:checked):hover + label,#widgetu1068.focus-st #u1069 input:not(:checked) + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/radiobuttonuncheckedrollover.png") no-repeat center center;
	background-size: contain;
}

#u1069 input.checked:hover + label,#widgetu1068.focus-st #u1069 input.checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/radiobuttoncheckedrollover.png") no-repeat center center;
	background-size: contain;
}
#u1069 input:checked:hover + label,#widgetu1068.focus-st #u1069 input:checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/radiobuttoncheckedrollover.png") no-repeat center center;
	background-size: contain;
}

#widgetu1064
{
	z-index: 127;
	width: 273px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 1px;
}

#widgetu1064.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 273px;
	height: 20px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1065-4
{
	z-index: 128;
	width: 247px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u1066
{
	z-index: 132;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1066 input.not_checked + label
{
	background: transparent url("../../images/radiobuttonunchecked.png") no-repeat center center;
	background-size: contain;
}
#u1066 input:not(:checked) + label
{
	background: transparent url("../../images/radiobuttonunchecked.png") no-repeat center center;
	background-size: contain;
}

#u1066 input.checked + label
{
	background: transparent url("../../images/radiobuttonchecked.png") no-repeat center center;
	background-size: contain;
}
#u1066 input:checked + label
{
	background: transparent url("../../images/radiobuttonchecked.png") no-repeat center center;
	background-size: contain;
}

#u1069 input.not_checked:active + label,#u1066 input.not_checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/radiobuttonuncheckedmousedown.png") no-repeat center center;
	background-size: contain;
}
#u1069 input:not(:checked):active + label,#u1066 input:not(:checked):active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/radiobuttonuncheckedmousedown.png") no-repeat center center;
	background-size: contain;
}

#u1069 input.checked:active + label,#u1066 input.checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/radiobuttoncheckedmousedown.png") no-repeat center center;
	background-size: contain;
}
#u1069 input:checked:active + label,#u1066 input:checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/radiobuttoncheckedmousedown.png") no-repeat center center;
	background-size: contain;
}

#u1066 input.not_checked:hover + label,#widgetu1064.focus-st #u1066 input.not_checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/radiobuttonuncheckedrollover.png") no-repeat center center;
	background-size: contain;
}
#u1066 input:not(:checked):hover + label,#widgetu1064.focus-st #u1066 input:not(:checked) + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/radiobuttonuncheckedrollover.png") no-repeat center center;
	background-size: contain;
}

#u1066 input.checked:hover + label,#widgetu1064.focus-st #u1066 input.checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/radiobuttoncheckedrollover.png") no-repeat center center;
	background-size: contain;
}
#u1066 input:checked:hover + label,#widgetu1064.focus-st #u1066 input:checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/radiobuttoncheckedrollover.png") no-repeat center center;
	background-size: contain;
}

#widgetu1073_input,#widgetu1038_input,#widgetu1042_input,#widgetu1055_input,#widgetu1068_input,#widgetu1064_input
{
	width: 16px;
	height: 16px;
}

#widgetu1186
{
	z-index: 133;
	width: 277px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
}

#widgetu1186.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 277px;
	height: 50px;
	min-height: 0px;
	margin: 156px -10000px 0px 0px;
}

#u1187-4
{
	z-index: 134;
	width: 247px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1025.fld-err-st #u1026-4,#widgetu1059.fld-err-st #u1061-4,#widgetu1029.fld-err-st #u1031-4,#widgetu1073.fld-err-st #u1076-4,#widgetu1038.fld-err-st #u1039-4,#widgetu1042.fld-err-st #u1043-4,#widgetu1055.fld-err-st #u1058-4,#widgetu1068.fld-err-st #u1070-4,#widgetu1064.fld-err-st #u1065-4,#widgetu1186.fld-err-st #u1187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1020.fld-err-st #u1022-4 p,#widgetu1020.fld-err-st #u1022-4 span,#widgetu1046.fld-err-st #u1048-4 p,#widgetu1046.fld-err-st #u1048-4 span,#widgetu1025.fld-err-st #u1026-4 p,#widgetu1025.fld-err-st #u1026-4 span,#widgetu1059.fld-err-st #u1061-4 p,#widgetu1059.fld-err-st #u1061-4 span,#widgetu1033.fld-err-st #u1034-4 p,#widgetu1033.fld-err-st #u1034-4 span,#widgetu1029.fld-err-st #u1031-4 p,#widgetu1029.fld-err-st #u1031-4 span,#widgetu1073.fld-err-st #u1076-4 p,#widgetu1073.fld-err-st #u1076-4 span,#widgetu1038.fld-err-st #u1039-4 p,#widgetu1038.fld-err-st #u1039-4 span,#widgetu1042.fld-err-st #u1043-4 p,#widgetu1042.fld-err-st #u1043-4 span,#widgetu1055.fld-err-st #u1058-4 p,#widgetu1055.fld-err-st #u1058-4 span,#widgetu1063.fld-err-st #u1067-4 p,#widgetu1063.fld-err-st #u1067-4 span,#widgetu1068.fld-err-st #u1070-4 p,#widgetu1068.fld-err-st #u1070-4 span,#widgetu1064.fld-err-st #u1065-4 p,#widgetu1064.fld-err-st #u1065-4 span,#widgetu1186.fld-err-st #u1187-4 p,#widgetu1186.fld-err-st #u1187-4 span
{
	color: #D7244C;
}

#u1188-3
{
	z-index: 138;
	width: 263px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu1186.non-empty-st #u1188-3
{
	background-color: #FFFFFF;
}

#widgetu1186:hover #u1188-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 22px -10000px 0px 0px;
}

#widgetu1186.focus-st #u1188-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 22px -10000px 0px 0px;
}

#widgetu1186.fld-err-st #u1188-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 263px;
	margin: 22px -10000px 0px 0px;
}

#widgetu1186.non-empty-st #u1188-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1186:hover #u1188-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1186.focus-st #u1188-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1020.fld-err-st #u1023-3 *,#widgetu1046.fld-err-st #u1049-3 *,#widgetu1025.fld-err-st #u1027-3 *,#widgetu1059.fld-err-st #u1060-3 *,#widgetu1033.fld-err-st #u1036-3 *,#widgetu1029.fld-err-st #u1032-3 *,#widgetu1186.fld-err-st #u1188-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1020_input,#widgetu1025_input,#widgetu1059_input,#widgetu1033_input,#widgetu1029_input,#widgetu1186_input
{
	width: 263px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1020:hover #widgetu1020_input,#widgetu1020.focus-st #widgetu1020_input,#widgetu1020.fld-err-st #widgetu1020_input,#widgetu1046:hover #widgetu1046_input,#widgetu1046.focus-st #widgetu1046_input,#widgetu1046.fld-err-st #widgetu1046_input,#widgetu1025:hover #widgetu1025_input,#widgetu1025.focus-st #widgetu1025_input,#widgetu1025.fld-err-st #widgetu1025_input,#widgetu1059:hover #widgetu1059_input,#widgetu1059.focus-st #widgetu1059_input,#widgetu1059.fld-err-st #widgetu1059_input,#widgetu1033:hover #widgetu1033_input,#widgetu1033.focus-st #widgetu1033_input,#widgetu1033.fld-err-st #widgetu1033_input,#widgetu1029:hover #widgetu1029_input,#widgetu1029.focus-st #widgetu1029_input,#widgetu1029.fld-err-st #widgetu1029_input,#widgetu1186:hover #widgetu1186_input,#widgetu1186.focus-st #widgetu1186_input,#widgetu1186.fld-err-st #widgetu1186_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u1185-4
{
	z-index: 10;
	width: 271px;
	min-height: 38px;
	background-color: transparent;
	color: #5A5C5D;
	margin-left: 49px;
	top: -438px;
	margin-bottom: -38px;
	position: relative;
}

#u1082
{
	z-index: 148;
	width: 83px;
	background-color: transparent;
	margin-left: 150px;
	margin-top: 16px;
	position: relative;
}

#pu979-4
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 13px;
}

#u979-4
{
	z-index: 6;
	width: 214px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u977
{
	z-index: 4;
	width: 40px;
	margin-right: -10000px;
	left: 228px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

